body {margin:0;padding:0;background:#dfdede url('/images/blue/fiotum120.jpg') 0 0 repeat;font-family:Arial,Century gothic, Tahoma,sans-serif;color:#161514;font-size:13px;}
a {color:#b191c9;}
a:hover {color:#b9a4c8;}
#overlay {background-image:url('../images/blue/top-bg.jpg');}
#page {background-image:url('../images/blue/top-bg.jpg');}
#header {background-image:url('../images/blue/head-bg.jpg');}
.user-box ul li,.user-box ul li a {color:#b2b2b2;}
#menu ul li a span.lline,#menu ul li a span.rline {background-image:url('../images/blue/menu-line.png');}
.side-box ul li a:hover,.side-box ul li a.uMenuItemA,.side-box .catsTable td a:hover,.side-box .catsTable td a.catNameActive {color:#b191c9;background-image:url('../images/blue/bullets.png');}
.calTable .calWdaySe,.calTable .calWdaySu {background:#b191c9;}
.calTable .calMdayA,.calTable .calMdayIsA {background:#b9a4c8;}
.eTitle,.eTitle a {color:#b191c9;}
.eTitle a:hover {color:#b9a4c8;}
.eTitle .ltitle {background-image:url('../images/blue/ltitle.png');}
.eTitle .rtitle {background-image:url('../images/blue/rtitle.png');}
.pagesBlockuz1 b,.pagesBlockuz2 b,#pagesBlock1 b,#pagesBlock2 b,.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover,#pagesBlock1 a:hover,#pagesBlock2 a:hover,.switchActive {background:#b191c9;}
.gTableSubTop,.postTdTop {background:#9275a7;}